## language-pack-nap 6.10+20080227

=== debian/changelog ===
language-pack-nap (1:6.10+20080227) edgy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 04 Mar 2008 18:29:14 +0000
