=== debian/control ===
Source: language-pack-nap
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-nap
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-nap-base
Replaces: language-pack-nap-base, language-pack-nap-base (<< ${Source-Version}), language-pack-gnome-nap-base (<< ${Source-Version}), language-pack-kde-nap-base (<< ${Source-Version}), language-pack-nap (<< ${Source-Version})
Description: translation updates for language Neapolitan
 Translation data updates for all supported packages for:
 Neapolitan
 .
 language-pack-nap-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nap
 to get full support for this language.
